@charset "Shift_JIS";

/* -------------------------------------------------------------------
基本
------------------------------------------------------------------- */


body {
	margin: 0px;
	padding: 0px;
	background-image: url(../contents/bg/bk.gif);
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#wrapper {
	width: 818px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
#wrapbk {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 782px;
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
}

/* 基本テキストリンク */

a:link {
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	text-decoration: none;
	color: #800080;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}

/* -------------------------------------------------------------------
ヘッダー
------------------------------------------------------------------- */

#header {
	width: 782px;
	margin: 0px;
	padding: 0px;
	background-image: url(../image/top/header/781-155.png);
	background-repeat: no-repeat;
}

#header h1 {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

/* header */
#logo_v {
	float:left;
	width:325px;
	display:inline;
	background-color:#ffffff;
	position: absolute;
	left: 25px;
	top: 82px;
	height: 60px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}

#logo_v a {
	display:block;
	width:325px;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
}


#logo_v a.hvr {
	background-image: url(../image/top/header/logo-00.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
}
 
/* end */

#header h2 {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}

div.headerTop {
	position: relative;
	width: 782px;
	height: 155px;
	overflow: hidden;
	margin: 0px;
}

#inside_menu {
	height: 37px;
	width: 782px;
	margin-top: 5px;
}

div.headerTop p.tagline{
	display: inline;
	float: left;
	width: 570px;
/*	width: 290px;*/
	margin: 10px 0px 0px 20px;
	color: #FFFFFF;
	font-size: 11px;
}

.hdlink {
	height: 21px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 828px;
	font-size: 11px;
	margin-top: 5px;
}

div#hdlink {
	height: 21px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 828px;
	font-size: 11px;
	padding-top: 5px;
}
#header .topget {
	position: absolute;
	left: 20px;
	top: 70px;
}

#header .toptxt {
	position: absolute;
	top: 2px;
	width: 470px;
	text-align: left;
	left: 5px;
}

#header .toptxt1 {
	position: absolute;
	top: 4px;
	width: 223px;
	text-align: left;
	left: 26px;
}
#undermenu {
	height: 68px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}

#header .toptxt2 {
	position: absolute;
	width: 325px;
	text-align: left;
	left: 25px;
	top: 82px;
	height: 60px;
}
/* -------------------------------------------------------------------
お問い合わせ
------------------------------------------------------------------- */

#menuwrapper {
	background-color: #0F87AE;
	background-image: url(../image/bg/menu_ccc.gif);
	background-repeat: repeat-x;
	height: 40px;
}


#hd_menu{
	width:415px;
	height: 27px;
	position: absolute;
	left: 361px;
	top: 126px;
}

#hd_menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#hd_menu li{
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

#hd_menu li a {
	text-indent: -9999px;
}

#menu01 a {
	display:block;
	width:90px;
	height:27px;
	background-image: url(../image/top/menu/inquiry-menu.gif);
}
#menu01 em a       {text-decoration:none; background-position:0 -100px;}
#menu01 a:hover    {text-decoration:none; background-position:0 -50px;}
#menu01 em a:hover {text-decoration:none; background-position:0 -100px;}


#menu02 a {
	display:block;
	width:115px;
	height:27px;
	background-image: url(../image/top/menu/inquiry-menu.gif);
	background-repeat: no-repeat;
	background-position: -90px 0px;
}
#menu02 em a       {text-decoration:none; background-position:-90px -100px;}
#menu02 a:hover    {text-decoration:none; background-position:-90px -50px;}
#menu02 em a:hover {text-decoration:none; background-position:-90px -100px;}

#menu03 a {
	display:block;
	width:120px;
	height:27px;
	background-image: url(../image/top/menu/inquiry-menu.gif);
	background-repeat: no-repeat;
	background-position: -205px 0px;
}
#menu03 em a       {text-decoration:none; background-position:-205px -100px;}
#menu03 a:hover    {text-decoration:none; background-position:-205px -50px;}
#menu03 em a:hover {text-decoration:none; background-position:-205px -100px;}

#menu04 a {
	display:block;
	width:90px;
	height:27px;
	background-image: url(../image/top/menu/inquiry-menu.gif);
	background-repeat: no-repeat;
	background-position: -325px 0px;
}
#menu04 em a       {text-decoration:none; background-position:-325px -100px;}
#menu04 a:hover    {text-decoration:none; background-position:-325px -50px;}
#menu04 em a:hover {text-decoration:none; background-position:-325px -100px;}

.cl_menu{
	clear:both;
	height:0px;
	padding:0px;
	margin:0px;
}


/* -------------------------------------------------------------------
コンテンツ
------------------------------------------------------------------- */

div#contentswrapper {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../Testimonials/img/bk-1.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
}

div#contents {
	margin-left: auto;
	text-align: left;
	margin-right: auto;
	background-color: #FFFFFF;
	padding: 10px;
	width: 710px;
	height: 100%;
}

div#contents_padding-b_no {
	margin-left: auto;
	text-align: left;
	margin-right: auto;
	background-color: #FFFFFF;
	width: 710px;
	height: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 1px;
}

div#contents .titleimage {
	margin: 0px;
	padding: 0px;
	width: 710px;
}

div#contents_padding-b_no .titleimage {
	margin: 0px;
	padding: 0px;
	width: 710px;
}

div#banner {
	margin-bottom: 12px;
	background-repeat: no-repeat;
	height: 266px;
	width: 710px;
	background-image: url(../Testimonials/img/banner-bk01.gif);
}

div#banner h2 {
	font-size: 14px;
	color: #333333;
}

div#banner h3 {
	font-size: 14px;
	color: #333333;
	margin-top: 3px;
	margin-bottom: 10px;
}

div#banner .left {
	height: 260px;
	width: 360px;
	float: left;
	padding-top: 6px;
}

div#banner .right {
	height: 260px;
	width: 349px;
	float: left;
	margin-top: 6px;
}


div#banner_y {
	margin-bottom: 12px;
	background-repeat: no-repeat;
	height: 286px;
	width: 710px;
	background-image: url(../Testimonials/img/banner-bk02.gif);
}

div#banner_y h2 {
	font-size: 14px;
	color: #333333;
}

div#banner_y h3 {
	font-size: 14px;
	color: #333333;
	margin-top: 3px;
	margin-bottom: 10px;
}

div#banner_y .left {
	height: 280px;
	width: 360px;
	float: left;
	padding-top: 6px;
}

div#banner_y .right {
	height: 270px;
	width: 349px;
	float: left;
	margin-top: 6px;
	padding-top: 10px;
}

div#banner_long {
	margin-bottom: 12px;
	background-repeat: no-repeat;
	height: 296px;
	width: 710px;
	background-image: url(../Testimonials/img/banner-bk-296.gif);
}

div#banner_long h2 {
	font-size: 14px;
	color: #333333;
}

div#banner_long .title_area {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 10px;
}

div#banner_long h3 {
	font-size: 14px;
	color: #333333;
	margin-top: 3px;
	margin-bottom: 10px;
}

div#banner_long .left {
	height: 290px;
	width: 360px;
	float: left;
	padding-top: 6px;
}

div#banner_long .right {
	height: 280px;
	width: 349px;
	float: left;
	margin-top: 6px;
	padding-top: 10px;
}

div#banner2 {
	margin-bottom: 10px;
	width: 710px;
}

div#banner_video {
	margin-bottom: 20px;
	width: 710px;
}

div#page {
	width: 710px;
}

div#page .left {
	width: 350px;
	float: left;
}

div#page .right {
	width: 350px;
	float: right;
}

div#page2 {
	width: 710px;
	background-image: url(../Testimonials/img/bk-page2.gif);
	font-size: 14px;
	line-height: 170%;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 12px;
}

div#page2 h3 {
	font-size: 14px;
	color: #333333;
	background-image: url(../Testimonials/img/iiop-2.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

div#page2 .long {
	width: 668px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

div#page2 .long_small {

	width: 658px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

div#page2 .long img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div#page_b_no {
	width: 710px;
	background-image: url(../Testimonials/img/bk-page2.gif);
	font-size: 14px;
	line-height: 170%;
	padding-top: 6px;
	padding-bottom: 6px;
}

div#page_b_no h3 {
	font-size: 14px;
	color: #333333;
	background-image: url(../Testimonials/img/iiop-2.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

div#page_b_no .long {
	width: 668px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

div#page_b_no .long img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.fotname {
	background-image: url(../Testimonials/img/fotname-1.gif);
	background-repeat: no-repeat;
	width: 291px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	height: 48px;
	padding: 0px;
}

div#staff {
	width: 710px;
	background-image: url(../Testimonials/img/bk-page2.gif);
	font-size: 14px;
	line-height: 170%;
	padding-top: 6px;
	padding-bottom: 6px;
}

div#staff h3 {
	font-size: 14px;
	color: #CC3300;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

div#staff .long {
	width: 668px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

div#staff .video {
	width: 668px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

div#staff .long_2 {
	width: 668px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}
div#staff .long_3 {
	width: 674px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}
div#staff .long_4 {
	width: 606px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 5px;
	padding-left: 45px;
}

div#staff .long_small {
	width: 658px;
	background-color: #FFFFFF;
	margin-right: 6px;
	margin-left: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

div#pamphlet {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-color: #FFFFFF;
	margin-top: 10px;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#bottom {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-color: #FFFFFF;
	margin-top: 10px;
	font-size: 12px;
}

.bannertextB {
	font-size: 14px;
	line-height: 170%;
	color: #FF6600;
}

.bannertextO {
	font-size: 14px;
	line-height: 170%;
	color: #333333;
	padding: 5px;
}

.bannertext_small {
	font-size: 13px;
	line-height: 150%;
	color: #333333;
	padding: 5px;
}

.bannertext1 {
	font-size: 20px;
	line-height: 170%;
	color: #990000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
}

.contentstext {
	font-size: 14px;
	line-height: 170%;
}

.colorred {
	color: #CC3300;
}
.colorred2 {
	color: #FF0000;
}
.colorblue2 {
	color: #003399;
}
.colorred_is {
	color: #CC3300;
	font-weight: bold;
}

#contents_wrapper {
}

/* -------------------------------------------------------------------
ナビゲーション
------------------------------------------------------------------- */

#navigation {
	width: 738px;
	margin-bottom: 20px;
	margin-top: 5px;
	margin-left: 27px;
}
#navigation #item_wrapper {
	width: 369px;
	float: left;
}

#navigation #item_wrapper2 {
	padding: 0px;
	width: 369px;
	float: right;
}

#navigation .item_box {
	padding: 0px;
	margin: 0px;
	width: 369px;
	height: 70px;

}

#navigation ul {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;

}
#navigation ul li {
	margin: 0px;
	padding: 0px;
	width: 150px;
	float: left;

}

#navigation ul li a {
	margin: 0px;
	padding: 0px;
	display: inline;
	width: 150px;

}

.letter_text {
	width: 603px;
	padding-right: 30px;
	padding-left: 35px;
}

.letter_text-ys {
	width: 540px;
	padding-right: 30px;
	padding-left: 30px;
}

/* -------------------------------------------------------------------
ボックス
------------------------------------------------------------------- */

#maine .maine_wrapperbox {
	width: 725px;
	margin-bottom: 10px;
	clear: both;
	padding-left: 57px;
}

#pagetop {
	width: 783px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.c_arrow {
	width: 600px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

#maine .maine_pamphlet {
	width: 666px;
	margin-bottom: 10px;
	clear: both;
	padding-left: 58px;
	padding-right: 58px;
	padding-top: 60px;
	height: 62px;
}
#maine .maine_pamphlet .left_b {
	float: left;
	width: 328px;
}
#maine .maine_pamphlet .right_b {
	float: right;
	width: 328px;
}

/* -------------------------------------------------------------------
メニュー
------------------------------------------------------------------- */
#left-menu {
	width: 162px;
	float: left;
}
#left-menu .step1 {
	width: 162px;
	height: 100%;
	font-size: 12px;
	line-height: 150%;
}

/* -------------------------------------------------------------------
フッター
------------------------------------------------------------------- */
#footer {
	width: 818px;
	clear: both;
}

ul.footerlink {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

ul.footerlink li {
	display:inline;
	line-height: 2.0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
}

#footer .eline{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	margin: 0px;
	padding: 0px;
}
#footer .copyright{
	height: 20px;
	width: 100%;
	text-align: center;
	color: #666666;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#crumb {
	height: 16px;
	width: 781px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	padding-top: 6px;
	margin-bottom: 0px;
}
#top_contents {
	width: 818px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#top_contents #topbox {
	text-align: center;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
.pagetop {
	width: 818px;
}
.yellow {
	color: #FFCC00;
}
.orange {
	color: #FF9900;
}
.red {
	color: #CC3300;
}
.blue {
	color: #003399;
}
.lightblue {
	color: #3399FF;
}
.lightgreen {
	color: #89B700;
}
.purple {
	color: #CC3399;
}

.style3 {
	color: #FF66CC;
	font-weight: bold;
}

.blue_box {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000066;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 150%;
	text-align: left;
	font-size: 12px;
}
.blue_tex {
	font-size: 14px;
	background-image: url(../contents/button/1-6-0.gif);
	padding-left: 13px;
	background-position: left -1px;
	background-repeat: no-repeat;
}
.red_tex {
	font-size: 14px;
	width: 210px;
	background-image: url(../contents/button/1-6-03.gif);
	padding-left: 13px;
	background-position: left -1px;
	background-repeat: no-repeat;
}

.flot-l10 {
	float: right;
	margin-left: 10px;
}

.flot2-l10 {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.pikuseru12 {	font-size: 12px;
}
/* -------------------------------------------------------------------
スペース
------------------------------------------------------------------- */
.tb_m19 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
	margin-left: 0px;
}
.tb_m20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.tb_m25 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#pamphle {
	height: 200px;
	width: 782px;
	clear: both;
}
#frame_top {
	height: 20px;
	width: 750px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 30px;
}
